«
  1. Ana sayfa
  2. Oyun Haberleri
  3. League Of Legends macOS 10.8.5 ve 10.9 Desteğini Sonlandırıyor

League Of Legends macOS 10.8.5 ve 10.9 Desteğini Sonlandırıyor

League of Legends İndirimleri Mercek Altında

LoL, 28 Şubat’ta macOS 10.8.5 ve 10.9 desteğini sonlandırıyor.

League Of Legends tarafında yapılan açıklamada şunlar belirtildi; “Selam Mac oyuncuları. Desteklediğimiz en eski işletim sistemi sürümünü bu ayın sonunda macOS 10.8.5’ten macOS 10.10’a yükselteceğimizi size bildirmek istedik. Tabii bu güncelleme, 10.8.5 veya 10.9’un herhangi bir sürümünü kullanan oyuncuların LoL’e giriş yapamamasına sebep olmayacak. Sadece, bu sürümler için test gerçekleştirmeyi ve işlevsellik garantisi vermeyi bırakacağız. Yani biz istemciyi ve oyunu güncelledikçe bazı şeyler yavaş yavaş bozulacak.

Riot bunu neden yapıyor?

Apple, artık macOS 10.12’den daha eski sürümler için teknik veya güvenlik amaçlı güncellemeler çıkarmıyor. Ayrıca Chromium (yani LoL İstemcisi’nin çalışmasını sağlayan hizmet), artık macOS 10.10’dan daha eski sürümleri desteklemiyor. Bu durum, çıkardığımız her bir yamayla birlikte LoL’ü giderek daha da küçülen bir kitle için güvenli ve işlevsel tutmaya zaman ayırmamızı gerektiriyor. Bizse bu zamanı sizin için yeni içerikler hazırlamaya ayırmak istiyoruz.

Ayrıca Chromium, 10.10’dan daha eski macOS sürümleriyle uyumlu değil. Dolayısıyla yeni teknolojilerle istemciyi daha da geliştirme fırsatını kaçırıyoruz.

Bu değişiklik kaç oyuncuyu etkileyecek?

Bu güncelleme, küresel anlamda oyuncuların %0,01’inden azını etkileyecek.

Bu tam olarak ne zaman gerçekleşecek?

Bu aslında tam anlamıyla bir güncelleme değil. Dolayısıyla herhangi bir yamaya bağlı olması gerekmiyor. Değişikliğin gerçekleşeceği tarih olarak 28 Şubat’ı seçtik.

Bu güncellemeden etkileniyorum. LoL oynamaya devam edebilmek için ne yapmam gerekecek?

Aslında herhangi bir şeyi kapatmayacağımız için bir süre daha LoL oynamaya devam edebileceksiniz; ancak biz oyuna macOS 10.8.5 ve 10.9 ile uyumlu olmayan değişiklikler ve iyileştirmeler getirdikçe, oyun deneyiminiz giderek kötüleşecek. Oyunun doğru şekilde çalışabilmesi için işletim sisteminizi 10.10’a veya daha üst bir sürüme yükseltmeniz gerekecek.

 


Bir Cevap Yaz

TeknoDiot Bey Hakkında

TeknoDiot Bey

TeknoDiot Bey

TeknoDiot Bey Diyeceksiniz!

Bir Cevap Yaz

E-Posta adresiniz paylaşılmayacaktır. Doldurulması zorunlu alanlar işaretlenmiştir *